Gentoo Archives: gentoo-user-cs

From: Vlastimil Babka <caster@g.o>
To: gentoo-user-cs@l.g.o
Subject: Re: [gentoo-user-cs] kde a emerge -up --deep world
Date: Tue, 03 Apr 2007 20:43:40
Message-Id: 4612BC65.6030406@gentoo.org
In Reply to: [gentoo-user-cs] kde a emerge -up --deep world by Petr Podrabsky
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Petr Podrabsky wrote:
> Zdravim vespolek, > > po nejakem case jsem se rozhodnul udelat sync. Vse uz jsem jiz > updatoval az na soucasti kde. > Z vypisu dole je zrejme, ze kde aplikace, jako jsou kdm, kwin, > konqueror, atd. blokuji nainstalovani nejake kde-base/kdebase, ktera > drive instalovana nebyla. Vubec netusim, co je v kdebase obsazeno za > aplikace. > Proto se spise ptam na to, jak upgradovat ty kde aplikace, co jiz mam > v portage nainstalovane. Jak z toho ven? Diky za radu.
Rekl bych ze za to muze ten digikam, i kdyz nechapu proc. V RDEPEND ma tohle: || ( ( kde-base/kgamma kde-base/kamera ) kde-base/kdegraphics ) Podle toho poradi by se ti mel nainstalovat kgamma a kamera (split ebuilds) a ne kus monolitickyho KDE (kdegraphics) ktery potrebuje dalsi monoliticky kus (kdebase). Takze nejjednodussi asi bude nejdriv digikam odinstalovat, pak upgradovat world, a pak ho zkusit nainstalovat zpatky, a kdyby se porad vzpouzel tak nejdriv rucne nainstalit kgamma a kamera... A asi je to na nahlaseni bugu, jestli uz takovy neni :) - -- Vlastimil Babka (Caster) Gentoo/Java -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.4.6 (GNU/Linux) Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org iD8DBQFGErxjtbrAj05h3oQRAmWlAJoD8pvFsSe2WLREFQcQnPQ4YenNzwCgiNsg AyLm3sm/uvfs3oQDRJ5D2Ko= =xvvv -----END PGP SIGNATURE----- -- gentoo-user-cs@g.o mailing list

Replies

Subject Author
Re: [gentoo-user-cs] kde a emerge -up --deep world Petr Podrabsky <petrpo@×××××.com>
Re: [gentoo-user-cs] kde a emerge -up --deep world "Honza Macháček" <Hloupy.Honza@×××××××.cz>